#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:30%;
margin-right:2%;
float:left;
clear:none;

}









#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}
#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-2{
margin-top:15px;
display:block;
clear:both;

}#html_structura_area_v2.site .hr.hr-1{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .hr.hr-2{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .image.image-6{
width:30%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;
}
#html_structura_area_v2.site .hr.hr-3{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .image.image-7{
width:60%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;
}
#html_structura_area_v2.site .hr.hr-4{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .image.image-8{
width:30%;
margin-right:2%;
float:left;
clear:none;
}
#html_structura_area_v2.site .image.image-9{
width:30%;
margin-right:2%;
float:left;
clear:none;
}
#html_structura_area_v2.site .image.image-10{
width:30%;
margin-right:2%;
float:left;
clear:none;
}
#html_structura_area_v2.site .image.image-11{
width:30%;
margin-right:2%;
float:left;
clear:none;
}
#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-8{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;
}
#html_structura_area_v2.site .hr.hr-5{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .hr.hr-6{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .hr.hr-7{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-11{
color:rgb(8, 87, 121);
background-color:rgb(245, 250, 252);
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
border-top:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .image{

}